<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package include a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				<tr>
					<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
				</tr>
			</thead>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
						<input type="text" name="first_name" id="first_name" required autocomplete><br>
				<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete><br>
				<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required autocomplete><br>
				<label for="contact_number">Contact Number:</label><br>
						<input type="number" name="contact_number" id="contact_number" required autocomplete><br>
				<label for="service_type">Service Type:</label><br>
						<select name="frontend_development" id="frontend_development">
							<option value="frontend_development">Frontend Developer</option>
							<option value="backend_development">Backend Developer</option>
							<option value="fullstack_development">Full Stack Developer</option>
						</select><br>
				<label>Preferred Contact</label><br>

					<input type="checkbox" name="email" id="email" value="email">
					<label for="user1">Email</label><br>

					<input type="checkbox" name="phone" id="phone" value="phone">
					<label for="user2">Phone</label><br>

				<label>Package</label><br>
					<input type="radio" name="new_user" id="user-type1" value="basic">
					<label for="user-type1">Basic</label><br>
					<input type="radio" name="new_user" id="user-type2" value="premium">
					<label for="user-type2">Premium</label><br><br>

				<label for="message">Message</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="send_inquiry">Send Inquiry</button><br>

					<button type="reset">Reset</button><br>
			</form>
	</section>
</body>
</html>